Subject: Re: [lojban] Lojban Text to Speech

From: John Leuner <[email-masked]>
Date: Mon, 18 Feb 2002 17:19:30 +0000

There are festival packages in debian/testing.

I installed them, but all the output seems to come out at twice the desired speed. 

The web page says that they have ported to Windows (but I don't know if that is possible with current releases).

John Leuner

> > >On Friday 04 January 2002 02:05, Jay Kominek wrote:
> > > > The type of Linux and FreeBSD's /dev/audio isn't 'au', but instead
> > > > 'ossdsp'. SunOS and NetBSD's type is 'sunau'. You can then leave off the
> > > > -r, as it will be able to issue the IOCTL to the audio device indicating
> > > > the appropriate sampling rate.
> >
> > In all the posts on this topic, other than the one wav file output, I have
> > seen a lot of alphabet soup like the above.
> 
> The above was intended for someone who'd made the choice to use command
> line tools.
> 
> > So where is the software you guys are talking about and if it isn't a
> > download, about how much does it cost and where do you get it.
> 
> They're all using Festival, which is produced by the Centre for Speech
> Technology research at the University of Edinburgh. It is only available
> in source form from them. Linux binaries are available, but a cursory
> search failed to reveal a Windows version.
> 
> > Nora uses Win98 on her computer.
> 
> The University of Colorado's Center for Spoken Language Research had, at
> one point, a package for doing speech synthesis which simulated the human
> vocal tract (and as such, you didn't record diphones, you described how
> the vocal tract deformed for a given phoneme, etc). Their web page is
> http://cslr.colorado.edu/ but I can't find that software anywhere.
> 
> If noone is able to locate it in a week or two, or can't get ahold of
> someone via email, I'll go bug a relevent researcher in person. (I'd do it
> more promptly, except I'm still on break and as such, avoid campus like
> the plague. The research professors might not be back in their offices,
> anyways.)
> 
> - Jay Kominek <[email-masked]>
> Plus ??a change, plus c'est la m??me chose
> 
> 
> 
> To unsubscribe, send mail to [email-masked] 
> 
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/ 
> 
>